@ECHO OFF
CLS
ECHO WELCOME AT 'XøX'....
ECHO BELGIAN DRUGZ SYNDICATE 'z FIRST DEMO....
ECHO ... JuST Enjoy ...
ECHO.   
ECHO.  
ECHO.
PAUSE
CD XøX
CLS
ECHO.
ECHO NOW STARTING XøX (X-itement On XTC...)
ECHO.
ECHO.
PAUSE /Y
DEMO
CD..
echo on

